From 85335e5a6a0f9d0ecb3b882569831a6b1a074844 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 20:00:53 +0000
Subject: [PATCH 72/220] temp solution for cosmic-greeter


---

diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index 80efc35..e9d2dba 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -46,7 +46,9 @@ Requires:       cosmic-comp
 cat .vendor/config.toml >> .cargo/config
 
 %build
-%cargo_build
+# FIXME: cargo_build doesn't compile greeter daemon
+# %%cargo_build
+cargo build --all --offline --frozen
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies
 %{cargo_vendor_manifest}

